-- 基础信息
base_info = {
	group_id = 133302187
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 187001, gadget_id = 70540044, pos = { x = -164.760, y = 200.000, z = 2677.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 187002, gadget_id = 70500000, pos = { x = -164.760, y = 200.000, z = 2677.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 187001, area_id = 20 },
	{ config_id = 187003, gadget_id = 70540044, pos = { x = -227.050, y = 200.000, z = 2795.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 187004, gadget_id = 70500000, pos = { x = -227.050, y = 200.000, z = 2795.082 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 187003, area_id = 24 },
	{ config_id = 187009, gadget_id = 70540044, pos = { x = -263.105, y = 200.000, z = 2621.768 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 187010, gadget_id = 70500000, pos = { x = -263.105, y = 200.000, z = 2621.768 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 187009, area_id = 20 },
	{ config_id = 187011, gadget_id = 70540044, pos = { x = -169.199, y = 200.000, z = 2640.990 }, rot = { x = 0.000, y = 233.802, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 187012, gadget_id = 70500000, pos = { x = -169.199, y = 200.000, z = 2640.990 }, rot = { x = 0.000, y = 233.802, z = 0.000 }, level = 27, point_type = 2048, owner = 187011, area_id = 20 },
	{ config_id = 187013, gadget_id = 70540044, pos = { x = -207.037, y = 200.000, z = 2720.952 }, rot = { x = 0.000, y = 55.085, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 187014, gadget_id = 70500000, pos = { x = -207.037, y = 200.000, z = 2720.952 }, rot = { x = 0.000, y = 55.085, z = 0.000 }, level = 27, point_type = 2048, owner = 187013, area_id = 20 },
	{ config_id = 187015, gadget_id = 70540044, pos = { x = -266.057, y = 200.000, z = 2688.864 }, rot = { x = 0.000, y = 27.794, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 187016, gadget_id = 70500000, pos = { x = -266.057, y = 200.000, z = 2688.864 }, rot = { x = 0.000, y = 27.794, z = 0.000 }, level = 27, point_type = 2048, owner = 187015, area_id = 24 },
	{ config_id = 187017, gadget_id = 70540044, pos = { x = -249.168, y = 200.000, z = 2704.254 }, rot = { x = 0.000, y = 310.997, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 187018, gadget_id = 70500000, pos = { x = -249.168, y = 200.000, z = 2704.254 }, rot = { x = 0.000, y = 310.997, z = 0.000 }, level = 27, point_type = 2048, owner = 187017, area_id = 20 },
	{ config_id = 187019, gadget_id = 70540044, pos = { x = -285.103, y = 200.000, z = 2644.145 }, rot = { x = 0.000, y = 309.654, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 187020, gadget_id = 70500000, pos = { x = -285.103, y = 200.000, z = 2644.145 }, rot = { x = 0.000, y = 309.654, z = 0.000 }, level = 27, point_type = 2048, owner = 187019, area_id = 24 },
	{ config_id = 187021, gadget_id = 70540044, pos = { x = -288.042, y = 200.000, z = 2589.029 }, rot = { x = 0.000, y = 332.591, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 187022, gadget_id = 70500000, pos = { x = -288.042, y = 200.000, z = 2589.029 }, rot = { x = 0.000, y = 332.591, z = 0.000 }, level = 27, point_type = 2048, owner = 187021, area_id = 24 },
	{ config_id = 187023, gadget_id = 70540044, pos = { x = -302.020, y = 200.000, z = 2591.913 }, rot = { x = 0.000, y = 260.131, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 187024, gadget_id = 70500000, pos = { x = -302.020, y = 200.000, z = 2591.913 }, rot = { x = 0.000, y = 260.131, z = 0.000 }, level = 27, point_type = 2048, owner = 187023, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 187001, 187002, 187003, 187004, 187009, 187010, 187011, 187012, 187013, 187014, 187015, 187016, 187017, 187018, 187019, 187020, 187021, 187022, 187023, 187024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
